
@font-face { font-family: RobotoRegular; src: url(../ThirdParty/Fonts/roboto.regular.ttf); }
@font-face { font-family: RobotoLight; src: url(../ThirdParty/Fonts/roboto.light.ttf); }
@font-face { font-family: RobotoMedium; src: url(../ThirdParty/Fonts/roboto.medium.ttf); }
@font-face { font-family: LatoSemibold; src: url(../ThirdParty/Fonts/Lato-Semibold.ttf); }

html {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

body {
	font-family: RobotoRegular, Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	background-color: #F2F2F2;
	margin: 0px;
	padding: 0px;
}

* {
	/* border-box allows padding from inside. */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline-style: none;
}


/** @pragmamark - Common - Input Fields **/

.app-input-group {
	position: relative;
}

.app-input-group label {
	position:absolute;
	color: #999999;
	font-size: 13px;
	font-weight:normal;
	left: 10px;
	top: 7px;
	transition:0.2s ease all;
	-moz-transition:0.2s ease all;
	-webkit-transition:0.2s ease all;
	cursor: text;
}

.app-input-group input:focus ~label, .app-input-group input:valid ~label, .app-input-group input[readonly] ~label, .app-input-group select:focus ~label, .app-input-group select:valid ~label {
	left: 0px;
	top: -16px;
	color: #444444;
	font-weight: bold;
	font-size: 12px;
}

.app-input-textfield {
	width: 100%;
	height: 30px;
	font-size: 13px;
	padding: 0px 10px 0px 10px;
}

.app-input-button {
	display: inline-block;
	width: 100%;
	height: 30px;
	line-height: 23px;
	background-color: #AAAAAA;
	background-position: 50% 50%;
    background-size: 11px;
    background-repeat: no-repeat;
	border-bottom: 2px solid #969696;
	border-radius: 3px;
	transition: background-color 0.5s ease;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 13px;
	color: #EFEFEF;
	font-family: RobotoMedium;
	padding: 0px 10px 0px 10px;
	outline-style: none;
}

.app-input-button:hover {
	border-bottom-color: #2d6d91;
    background-color: #3b88b6;
}
.app-input-button:active {
	transform: translate(0px, 1px);
	-webkit-transform: translate(0px, 1px);
	border-bottom: 0px;
}

.app-input-button-quick-link {
	width: 100%;
	height: 26px;
	line-height: 20px;
	font-size: 13px;
	padding: 3px 6px 3px 6px;
	cursor: pointer;
	box-shadow: 0 1px 1px rgba(0,0,0,0.3), inset 0 1px 1px rgba(255,255,255,0.6);
	border: 1px solid #EEEEEE;
	text-align: center;
}

.app-input-button-quick-link:hover {
	border-bottom-color: #DDDDDD;
    background-color: #ECECEC;
}
.app-input-button-quick-link:active {
	transform: translate(0px, 1px);
	-webkit-transform: translate(0px, 1px);
	border-bottom: 0px;
}

/** @pragmamark - Common - Page Style **/

.content-box {
	width: 100%;
	max-width: 900px;
	min-width: 300px;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px; 
}

.page-heading {
	width: 100%;
	color: #444444;
	text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
    padding: 10px 0px 10px 0px;
}

.section-heading {
	font-size: 16px;
    font-family: RobotoMedium;
}

.horizontal-line {
	height: 2px;
	min-height: 2px;
	max-height: 2px;
	background-repeat: repeat-x;
	background-position: center center;
	background-image: url(../Images/horizontal-line-background.png);
}

.vertical-line {
	width: 2px;
	min-width: 2px;
	height: 100%;
	background-repeat: repeat-y;
	background-position: center center;
	background-image: url(../Images/vertical-line-background.png);
}


/** @pragmamark - Common - Ceiling Panel **/

.app-input-button-square {
	width: 30px;
	height: 30px;
	line-height: 20px;
}

.square-button-facebook {
	background-image: url(../ThirdParty/Images/Facebook.png);
	margin-right: 5px;
}

.square-button-twitter {
	background-image: url(../ThirdParty/Images/Twitter.png);
	margin-right: 5px;
}

.square-button-linkedin {
	background-image: url(../ThirdParty/Images/LinkedIn.png);
	margin-right: 5px;
}

.square-button-googleplus {
	background-image: url(../ThirdParty/Images/GooglePlus.png);
	margin-right: 5px;
}

.square-button-rss {
	background-image: url(../ThirdParty/Images/Rss.png);
}

.square-button-user-info {
	background-image: url(../ThirdParty/Images/User.png);
	width: 32px;
	height: 32px;
	border-radius: 16px;
}

.square-button-hamburger {
	background-image: url(../ThirdParty/Images/Hamburger.png);
	margin-top: 30px;
	display: none;
	transition: background-color 0.5s ease;
}

.profile-bar {
	height: 60px;
	min-height: 60px;
	max-height: 60px;
	border-bottom: 1px solid #EBEBEB;
	background-color: transparent;
}

.social-bar {
	display: inline-block;
	padding-top: 10px;
	float: left;
}

.user-info-bar {
	display: inline-block;
	padding-top: 9px;
	float: right;
}

.navigation-bar {
	height: 90px;
	min-height: 90px;
	max-height: 90px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #EBEBEB;
	box-shadow: 0 3px 6px 0 rgba(0,0,0,0.16);
}

.banner-bar {
	display: inline-block;
	float: left;
}

.banner {
	margin-top: 25px;
	
	width: 248px;
	height: 32px;
	line-height: 32px;
	background-repeat: no-repeat;
	
	font-family: LatoSemibold;
	font-size: 40px;
	color: rgba(59, 136, 182, 0.8);
	text-shadow: 1px 4px 6px #FFFFFF, 0 0 0 #000, 1px 4px 6px #FFFFFF;
}

/* Don't show shadows when selecting text */
::-moz-selection { background: #66B9FF; color: #FFFFFF; text-shadow: none; }
::selection { background: #66B9FF; color: #FFFFFF; text-shadow: none; }

.navigation-content-bar {
	display: inline-block;
	float: right;
}

.navigation-link {
	font-family: RobotoMedium;
	font-size: 14px;
	color: rgb(59, 136, 182);
	backgorund-color: #FFFFFF;
	text-decoration: none;
	margin: 32px 0px 0px 20px;
	padding: 4px 8px 4px 8px;
	display: inline-block;
	border-radius: 3px;
	/* text-shadow: 1px 1px 0px rgba(59, 136, 182, 0.3); */
}
.navigation-link:after {
    content: "";
    display: block;
    margin: auto;
    height: 2px;
    width: 0px;
    background-color: transparent;
    transition: width .2s ease, background-color .2s ease;
}
.navigation-link:hover:after {
    width: 100%;
    background-color: rgb(59, 136, 182);
}
.navigation-link:active {
    transform: translate(0px, 1px);
	-webkit-transform: translate(0px, 1px);
}
.navigation-link-selected:after {
    width: 100%;
    background-color: rgb(59, 136, 182);
}
.navigation-dropdown {
    position: relative;
    display: inline-block;
}
.navigation-dropdown-selected .navigation-dropdown-content {
    display: block;
}
.navigation-dropdown-selected .square-button-hamburger {
	border-bottom-color: #2d6d91;
    background-color: #3b88b6;
}
.navigation-dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    right: 0;
    border: 1px solid #DDDDDD;
}
.navigation-dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}
.navigation-dropdown-content a:hover {
	background-color: #f1f1f1
}

@media screen and (max-width: 900px) and (min-width: 500px) {
	.square-button-hamburger {
		display: inline-block;
	}
	.navigation-link {
		display: none;
	}
}

@media screen and (max-width: 500px) {
	.square-button-hamburger {
		display: inline-block;
	}
	.navigation-link {
		display: none;
	}
}


/** @pragmamark - Floor Panel Style **/

.floor-panel {
	font-size: 12px;
	height: 60px;
	min-height: 60px;
	max-height: 60px;
	text-align: center;
	background-color: #AAAAAA;
	color: #FFFFFF;
	box-shadow: inset 0 3px 6px 0 rgba(0,0,0,0.16);
	padding-top: 23px;
}
@media screen and (max-width: 500px) {
	.floor-panel {
		padding-top: 17px;
	}
}
.floor-panel a {
	text-decoration: none;
	color: #FFFFFF;
}


/** @pragmamark - Home **/

.home-slide-container {
	width:90%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	display: block;
	overflow-y: hidden;
	overflow-x: auto;
}

.home-slide-row {
	display: table;
	width: 100%;
}

.home-slide-column {
	width: 50%;
	padding: 0px 15px 0px 15px;
	display: table-cell;
	vertical-align: top;
}

.home-slide-heading {
	font-size: 33px;
	color: #505050;
}

.home-slide-subheading {
	font-size: 16px;
	color:#3b88b6;
	line-height: 20px;
}

.home-slide-description {
	font-family: RobotoLight;
	font-size: 13px;
	color:#919191;
	line-height: 20px;
	text-align: justify;
}

.home-slide-description-bottom-padding {
	display: none;
}

.home-slide-image {
	min-height: 250px;
	border: 1px solid #DDDDDD;
	border-radius: 3px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-shadow: -3px 3px 6px 0px rgba(0,0,0,0.16);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px 0px 6px 0px;
}
.home-slide-image-sqlight {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-home.png');
}
.home-slide-image-copper {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-home.png');
}
.home-slide-image-selecon {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-home.png');
}

.home-slide-sqlight {
	display: none;
}

.home-slide-copper {
	display: none;
}

.home-slide-selecon {
	display: block;
}

@media screen and (max-width: 900px) {
	.home-slide-container {
		width:100%;
	}
	.home-slide-column  {
		width: 100%;
		display: block;
	}
	.home-slide-description-bottom-padding {
		display: block;
	}
}

.showcase-row {
	clear: both;
	display: table;
	width: 100%;
}

.showcase-column {
	width: 32%;
	padding: 0px 10px 0px 10px;
	display: table-cell;
	vertical-align: top;
}

.showcase-column-vertical-line {
	width: 2%;
	height: 100%;
	text-align: center;
}

.showcase-column .section-heading {
	text-align: center;
}

.showcase-column-border-bottom {
	padding: 15px 0px 15px 0px;
	display: none;
}

.showcase-description {
	text-align: justify;
}

.showcase-text {
	text-indent: 30px;
	font-size: 14px;
	color:#666666;
	padding: 5px 0px 5px 0px;
}

.showcase-link {
	text-decoration: none;
	color: rgb(59, 136, 182);
}

.showcase-product-row {
	display: table;
	width: 100%;
	text-align: justify;
	cursor: pointer;
	cursor: hand;
	border: 1px dashed #BBBBBB;
	padding: 5px 8px 5px 8px;
}

.showcase-product-row:hover {
	background-color: #DEDEDE;
}

.showcase-product-column-icon {
	display: table-cell;
	vertical-align: middle;
	width: 64px;
}

.showcase-product-column-description {
	display: table-cell;
	vertical-align: middle;
	padding: 0px 0px 0px 8px;
}

.showcase-product-icon {
	vertical-align: middle;
	height: 48px;
	width: 48px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.showcase-product-icon-sqlight {
	background-image: url(../../../htcontents/sqlight/images/sqlight-icon-48x48.png);
}

.showcase-product-icon-copper {
	background-image: url(../../../htcontents/copper/images/copper-icon-48x48.png);
}

.showcase-product-icon-selecon {
	background-image: url(../../../htcontents/selecon/images/selecon-icon-48x48.png);
}

.showcase-product-title {
	left: 80px;
	font-size: 15px;
}

.showcase-product-text {
	left: 80px;
	font-size: 13px;
	color:#666666;
}

@media screen and (max-width: 900px) {
	.showcase-column  {
		width: 100%;
		display: inline-block;
	}
	.showcase-column-border-bottom {
		display: block;
	}
	.showcase-column-vertical-line {
		display: none;
	}
}


/** @pragmamark - Search Product **/

.product-summary-container {
	display: inline-block;
}
.product-summary-image {
	display: block;
	float: left;
	width: 128px;
}
.product-summary-text {
	margin-left: 140px;
	text-align: justify;
}
#product-summary-links-horizontal {
	display: inline-block;
	float: right;
	margin-top: 12px;
}
#product-summary-links-vertical {
	display: none;
	margin-top: 15px;
}
@media screen and (max-width: 500px) {
	.product-summary-text {
		display: inline-block;
		margin-left: 0px;
	}
	#product-summary-links-vertical {
		display: block;
	}
	#product-summary-links-horizontal {
		display: none;
	}
}

.product-summary-title {
	font-family: RobotoMedium;
	font-size: 17px;
}
.product-summary-description {
	font-family: RobotoLight;
	font-size: 14px;
	line-height: 18px;
}
.product-summary-link-button {
	color: #666666;
	width: 140px;
	height: 22px;
	line-height: 20px;
	background-color: #CCCCCC;
	text-align: center;
	cursor: pointer;
	cursor: hand;
	font-size: 12px;
	border: 1px solid #BBBBBB;
	margin-left: 12px;
	margin-bottom: 12px;
}
#product-summary-links-horizontal .product-summary-link-button {
	float: left;
}
#product-summary-links-vertical .product-summary-link-button {
	float: right;
}
.product-summary-link-button:hover {
	background-color: #BBBBBB;
	border: 1px solid #999999;
}
.product-summary-link-button:active {
	transform: translate(0px, 1px);
	-webkit-transform: translate(0px, 1px);
}

.product-summary-image-sqlight {
	content: url('../../../htcontents/sqlight/images/sqlight-icon-128x128.png');
}

.product-summary-image-copper {
	content: url('../../../htcontents/copper/images/copper-icon-128x128.png');
}

.product-summary-image-selecon {
	content: url('../../../htcontents/selecon/images/selecon-icon-128x128.png');
}


/** @pragmamark - Support **/

.support-details-row {
	clear: both;
	display: table;
	width: 100%;
	height: 100%;
}

.support-details-column {
	width: 48%;
	padding: 0px 15px 0px 15px;
	display: table-cell;
}

.support-details-description {
	text-align: justify;
	padding: 5px 0px 0px 0px;
}

.support-details-column-vertical-line {
	display: table-cell;
	width: 4%;
	height: 100%;
	text-align: center;
}

.support-details-horizontal-line-container {
	display: table;
}

.support-details-separator-horizontal
, .support-details-border-bottom {
	padding: 15px 0px 15px 0px;
}

.support-details-border-bottom {
	display: none;
}

@media screen and (max-width: 500px) {
	.support-details-column  {
		width: 100%;
		display: inline-block;
	}
	.support-details-horizontal-line-container {
		display: none;
	}
	.support-details-column-vertical-line {
		display: none;
	}
	.support-details-border-bottom {
		display: block;
	}
}


/** @pragmamark - Portfolio **/

.portfolio-details-row {
	clear: both;
	display: table;
	width: 100%;
}

.portfolio-details-column {
	width: 48%;
	padding: 0px 15px 0px 15px;
	display: table-cell;
}

.portfolio-details-column-about-us {
	width: 100%;
}

.portfolio-details-description {
	text-align: justify;
	padding: 5px 0px 0px 0px;
}

.portfolio-details-border-bottom {
	padding: 15px 0px 15px 0px;
	display: none;
}

.portfolio-details-border-bottom-about-us {
	display: block;
}

.portfolio-details-column-vertical-line {
	display: table-cell;
	width: 4%;
	height: 100%;
	text-align: center;
}

@media screen and (max-width: 500px) {
	.portfolio-details-column  {
		width: 100%;
		display: inline-block;
	}
	.portfolio-details-border-bottom {
		display: block;
	}
	.portfolio-details-column-vertical-line {
		display: none;
	}
}


/** @pragmamark - Login Customer **/

.login-customer-container {
	width: 45%;
	min-width: 300px;
	margin: 0px auto 0px auto;
}

.login-customer-input-container {
	padding: 8px 0px 8px 0px;
	width: 100%;
	text-align: center;
}


/** @pragmamark - Product Details (SQLight, Copper, Selecon) **/

.product-details-row {
	clear: both;
	display: table;
	width: 100%;
}

.product-details-row-dark {
	background-color: #DDDDDD;
}

.product-details-row-dark > .product-details-column {
	float: left;
}

.product-details-row-light {
	background-color: transparent;
}

.product-details-row-light > .product-details-column {
	float: right;
}

.product-details-column {
	width: 48%;
	padding: 15px;
	display: table-cell;
	vertical-align: top;
}

.product-details-description {
	padding: 0px 15px 0px 15px;
	text-align: justify;
}

.product-details-border-bottom {
	padding: 15px 0px 15px 0px;
	display: none;
}

.product-details-column-vertical-line {
	display: table-cell;
	width: 4%;
	height: 100%;
	text-align: center;
}

.product-awards-image-container {
	width: 100%;
	height: auto;
	text-align: left;
}

.product-award-link {
	text-decoration: none;
	width: 200px;
	height: 100px;
	border: 1px solid #DDDDDD;
	margin: 5px;
}

@media screen and (max-width: 500px) {
	.product-details-column  {
		width: 100%;
		display: inline-block;
	}
	.product-details-border-bottom {
		display: block;
	}
	.product-details-column-vertical-line {
		display: none;
	}
	.product-awards-image-container {
		text-align: center;
	}
}


/** @pragmamark - Product Details - SQLight **/

.product-award-link-sqlight-download-zone-co {
	content: url('../../../htcontents/sqlight/images/sqlight-award-download-zone-co.png');
}

.sqlight-screenshot {
	height: 211px;
	width: 320px;
	display: inline-block;
	background-repeat: no-repeat;
}

.sqlight-screenshot-home {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-home-thumbnail.png');
}

.sqlight-screenshot-table-structure {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-table-structure-thumbnail.png');
}

.sqlight-screenshot-table-structure-edit {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-table-structure-edit-thumbnail.png');
}

.sqlight-screenshot-table-data {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-table-data-thumbnail.png');
}

.sqlight-screenshot-table-data-add-row {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-table-data-add-row-thumbnail.png');
}

.sqlight-screenshot-table-data-edit-row {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-table-data-edit-row-thumbnail.png');
}

.sqlight-screenshot-sql-query {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-sql-query-thumbnail.png');
}

.sqlight-screenshot-tabs-dropdown {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-tabs-dropdown-thumbnail.png');
}

.sqlight-screenshot-tabs-scroll {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-tabs-scroll-thumbnail.png');
}

.sqlight-screenshot-regular-updates {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-regular-updates-thumbnail.png');
}

.sqlight-screenshot-save-blob {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-save-blob-thumbnail.png');
}

.sqlight-screenshot-save-text {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-save-text-thumbnail.png');
}

.sqlight-screenshot-quick-look {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-quick-look-thumbnail.png');
}

.sqlight-screenshot-outline-menu {
	background-image: url('../../../htcontents/sqlight/images/sqlight-screenshot-outline-menu-thumbnail.png');
}


/** @pragmamark - Product Details - Copper **/

.product-award-link-copper-download-zone-co {
	content: url('../../../htcontents/copper/images/copper-award-download-zone-co.png');
}

.copper-screenshot {
	height: 230px;
	width: 320px;
	display: block;
	background-repeat: no-repeat;
}

.copper-screenshot-home {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-home-thumbnail.png');
}

.copper-screenshot-launch {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-launch-thumbnail.png');
}

.copper-screenshot-search-pods {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-search-pods-thumbnail.png');
}

.copper-screenshot-pod-details {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-pod-details-thumbnail.png');
}

.copper-screenshot-open-project {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-open-project-thumbnail.png');
}

.copper-screenshot-install-cocoapods {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-install-cocoapods-thumbnail.png');
}

.copper-screenshot-help {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-help-thumbnail.png');
}

.copper-screenshot-preferences {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-preferences-thumbnail.png');
}

.copper-screenshot-update-available {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-update-available-thumbnail.png');
}

.copper-screenshot-quit-confirmation {
	background-image: url('../../../htcontents/copper/images/copper-screenshot-quit-confirmation-thumbnail.png');
}


/** @pragmamark - Product Details - Selecon **/

.product-award-link-selecon-download-zone-co {
	content: url('../../../htcontents/selecon/images/selecon-award-download-zone-co.png');
}

.selecon-screenshot {
	height: 230px;
	width: 320px;
	display: block;
	background-repeat: no-repeat;
}

.selecon-screenshot-home {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-home-thumbnail.png');
}

.selecon-screenshot-update-available {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-update-available-thumbnail.png');
}

.selecon-screenshot-preferences {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-preferences-thumbnail.png');
}

.selecon-screenshot-drag-drop-step {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-drag-drop-step-thumbnail.png');
}

.selecon-screenshot-any-browser {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-any-browser-thumbnail.png');
}

.selecon-screenshot-run-pause-stop {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-run-pause-stop-thumbnail.png');
}

.selecon-screenshot-layout {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-layout-thumbnail.png');
}

.selecon-screenshot-run-test-case-or-test-suite {
	background-image: url('../../../htcontents/selecon/images/selecon-screenshot-run-test-case-or-test-suite-thumbnail.png');
}


/** @pragmamark - Misc **/

.email-aurvan {
	display: inline-block;
	width: 64px;
	height: 17px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}

.email-aurvan-support {
	background-image: url(../Images/email-aurvan-support.png);
	width: 144px;
}

.email-aurvan-sales {
	background-image: url(../Images/email-aurvan-sales.png);
	width: 128px;
}

.email-aurvan-feedback {
	background-image: url(../Images/email-aurvan-feedback.png);
	width: 154px;
}

.email-aurvan-info {
	background-image: url(../Images/email-aurvan-info.png);
	width: 115px;
}
